### A free/open-source library for quantitative finance

Classes
ql/math/optimization/conjugategradient.hpp File Reference

Conjugate gradient optimization method. More...

`#include <ql/math/optimization/linesearchbasedmethod.hpp>`
Include dependency graph for conjugategradient.hpp:

## Classes

class | ConjugateGradient
| Multi-dimensional Conjugate Gradient class. More...

## Detailed Description

Conjugate gradient optimization method.